{
    "name": "blurcreative/elysium-slider",
    "description": "A flexible, reusable and feature rich Slider for Shopware 6",
    "keywords": [
        "Shopware",
        "Plugin",
        "CMS",
        "Slide",
        "Banner",
        "Slider"
    ],
    "version": "3.6.3",
    "type": "shopware-platform-plugin",
    "minimum-stability": "stable",
    "license": "MIT",
    "authors": [
        {
            "name": "Robert Bisovski"
        }
    ],
    "require": {
        "shopware/core": "^6.6.8"
    },
    "extra": {
        "shopware-plugin-class": "Blur\\BlurElysiumSlider\\BlurElysiumSlider",
        "label": {
            "de-DE": "Elysium Slider und Banner",
            "en-GB": "Elysium Slider and Banner"
        },
        "description": {
            "de-DE": "Ein flexibler, wiederverwendbarer und umfangreicher Slider für die Shopware 6 Erlebniswelten",
            "en-GB": "A flexible, reusable and feature rich Slider for Shopware 6"
        }
    },
    "autoload": {
        "psr-4": {
            "Blur\\BlurElysiumSlider\\": "src/"
        }
    }
}